h1, h2, h3, h4, h5, h6 {
  color: #2f2c74;
   }
h1 {
  margin-top: -8px;
  text-align: center;
   }
p.sub-head {
  font-style: italic;
  text-align: center; 
  color: #3d39b2;
  }
.BbBfooter {
 background-color: #2f2c74;
 color: #fff;
 padding-top: 10px;
 }
.BbBfooter p {
 text-align: center;
 }
@media only screen and (min-width: 576px) {
h1 {
  margin-top: 18px;
  }
  }
@media only screen and (min-width: 768px) {
h1 {
  margin-top: 35px;
  }
  }
@media only screen and (min-width: 992px) {
h1 {
  margin-top: 55px;
  }
  }
@media only screen and (min-width: 1200px) {
h1 {
  margin-top: 85px;
  }
  }